Error updating plug-in using Registration UI

Description

When using the registration utility, there is an error updating the plug-in against the vCenter server. A plug-in with the key com.solidfire is not installed for the update.

Corrective action

In the registration utility, use Register Plug-in instead of Update Plug-in.